What is DSD Direct Player?

DSD Direct Player is an application that lets you play audio CDs or WAV files with high quality sound.
With the high performance computing, DSD Direct Player can convert audio to DSD format and play the converted files with sound almost exactly like the original source in real-time.
Note
DSD Direct Player converts audio to DSD format and plays the converted files in real-time. This procedure requires extensive computer processing. Sound skip may occur if other applications that also require extensive computer processing are used at the same time. It is recommended that you exit all other applications before starting DSD Direct Player.

What is DSD?

DSD, which stands for "Direct Stream Digital," is a method of encoding analog audio signals in digital form, used for Super Audio CD (SACD).
This is a one-bit, delta-sigma-modulated digital signal and enables you a digital recording to listen to sound almost exactly like the original source. It can simplify the hardware circuit for playback so as to output high quality sound in simpler hardware structure.


Starting DSD Direct Player

To start DSD Direct Player

  1. Click Start [image], All Programs, SonicStage Mastering Studio, and DSD Direct Player.
    DSD Direct Player launches.

Playable formats

DSD Direct Player supports the following formats:
  • Audio CDs
  • WAV files
    Bit rate/Sampling frequency: 16 bit/44.1 kHz, 24 bit/44.1 kHz

Hint

You can create WAV files using music software, such as SonicStage.

To enhance the sound quality

You can listen to sound with higher sound quality than a normal situation under the following situations:
  • Play tracks through your speakers or headphones.
  • Find a listening position you can listen to the best sound using a remote commander (supplied with selected models only).

Hint

You can reduce electronic noise by turning off the computer screen. However, you cannot use this feature, depending on your computer.


Features and controls

A OPEN/CLOSE or FILE SELECT button
The name of the button displayed on the screen and its feature changes, depending on the playback mode you selected.
  • In the disc playback mode
    Opens or closes the disc tray.

    Note

    The feature to close the disc tray does not work depending on your computer.
  • In the file playback mode
    Displays the Select File to Play window.
B Playback mode select button
Toggles between the disc playback mode and file playback mode.
You can confirm the current playback mode by the DISC or FILE indicator.
  • Disc playback mode: Starts audio CD playback.
  • File playback mode: Starts WAV file playback.
C Track information display
Displays the playback mode, playback status, total number of tracks, current track number, total playback time, playback position, and repeat mode.
D SETTING button
Displays the Settings window. -See Details

Hint

Displaying the Settings window during playback pauses playback.
E HELP button
Displays this help file.
F [image] /
  • : Minimizes the screen.

    Hint

    Minimizing the screen during playback pauses playback.
  • : Exits DSD Direct Player.
G REPEAT button
Switches the repeat mode among NO REPEAT, REPEAT ALL, and REPEAT TRACK, in that order.
H Playback controls button -See Details
  • : Starts/pauses playback.
  • : Stops playback.
  • : Plays the previous track.
  • : Plays the next track.
I Volume controls
Adjusts the volume.
Click the +/- button or on-screen volume knob to adjust the volume.


Playing music

This section explains how to play audio CDs or WAV files.

To play audio CDs

  1. Click the playback select button to select the disc playback mode.
  2. Click the OPEN/CLOSE button and insert an audio CD into the disc drive.
    Upon insertion of the audio CD, click the OPEN/CLOSE button again to close the disc tray or close the disc tray by pushing it.

    Hint

    If the CD Drive Check window appears, click Start to check the disc drive.
  3. Click the [image] button.
    Playback starts.
    Click the [image] button during playback to pause playback. Click the [image] button again to resume playback.

To play WAV files

  1. Click the playback select button to select the file playback mode.
  2. Click the FILE SELECT button.
    The Select File to Play window appears.
  3. Select the desired track and click Open.

    Hint

    • Click Select All to select all WAV files in the window.
    • The selected files will be played in order of name.
  4. Click the [image] button.
    Playback starts.
    Click the [image] button during playback to pause playback. Click the [image] button again to resume playback.

To play the desired track

To play the track in order of the track number you specified

Specify the track number with a remote commander or numeric keys on the keyboard.

Take a look at the following examples:
  • To play the fifth track
    Press the 5 button.
  • To play the 15th track
    Press the 1 button, and then the 5 button.
    (Press the 5 button within two seconds after pressing the 1 button.)

To play the previous or next track

  • Click the [image] button to play the next track.
  • Click the [image] button to move the playback position to the beginning of the current track (when more than two seconds has passed since playback stats).
    When the elapsed time is within two seconds, clicking the [image] button plays the previous track.

To select an audio output device

Select an audio output device.
  1. Click Start [image] and Control Panel.
  2. Click Additional Options.
  3. Click Sound Reality ASIO Settings.
  4. Select the desired audio output device.
  5. Click OK.

Note

Sound comes out of only the audio output device you selected.


Changing the settings

You can change the DSD Direct Player settings in the Settings window. To display the Settings window, click the SETTING button.
Upon completion of the settings, click OK.
At program start
Select the Display the guide screen when DSD Direct Player starts check box to display the guide window when DSD Direct Player starts.
Audio CD playback
Select the desired disc drive for audio CD playback from the drop-down list.
About
Displays version information for DSD Direct Player.


Using DSD Direct Player

You can operate DSD Direct Player with the following devices:
  • Mouse
  • Remote commander (supplied with selected models only)
  • Keyboard

Mouse

You can use a mouse for the DSD Direct Player operations.
You can also use the mouse wheel to adjust the volume.
The instructions in this help file are based on the assumption that you are using the mouse.

Remote commander (supplied with selected models only)

You can press each button on a remote commander for the DSD Direct Player operations.
For detailed information about the remote commander, see the on-screen User Guide.
Play button | Press to start playback.
Pause button | Press to pause playback. Press again to resume playback.
Stop button | Press to stop playback.
Next button | Press to play the next track.
Previous button | Press to play the previous track.
Volume buttons Press to adjust the volume.
  • +:
    Increases the volume. Press and hold to increase the volume at regular time interval.
  • -:
    Decreases the volume. Press and hold to decrease the volume at regular time interval.
Muting button | Press to turn off the volume. Press again to restore the volume.
Numeric button ([0] - [9]) | Press to enter the track number.
Enter button | Press to select the entered track number.
OK button | Press to select the entered track number.
Clear button | Press to cancel the entered track number.
APPLICATION CLOSE button | Press to close DSD Direct Player.

Keyboard

You can use a keyboard for the DSD Direct Player operations.

Hint

Depending on your computer, the keyboard may equip some function buttons, such as the play button.
F6 | Press to play/pause playback.
F7 | Press to stop playback.
Ctrl { Right Arrow key | Press to play the next track.
Ctrl { Left Arrow key | Press to play the previous track.
F10 | Press to increase the volume. Press and hold to increase the volume sound at regular time interval.
F9 | Press to decrease the volume. Press and hold to decrease the volume sound at regular time interval.
F8 | Press to turn off the volume. Press again to restore the volume.
Numeric number (0-9) | Press to enter the track number.
Enter | Press to select the entered track number.
Esc | Press to cancel the entered track number.


Troubleshooting

I cannot hear any sound.

Sound comes out of only the audio output device you selected. To select the audio output device, see here.

I cannot play a CD or WAV file with DSD Direct Player.

The exclusive mode for applications may be disabled in the audio device settings.
To check the settings, follow these steps:
  1. Click Start [image] and Control Panel.
  2. Click Hardware and Sound and Sound.
  3. Select the audio device with the check box selected and click Properties.
    The properties window appears.
  4. Click the Advanced tab and check if the Allow applications to take exclusive control of this device check box under Exclusive Mode is selected.

    Hint

    You may not be able to play a CD or WAV file with DSD Direct Player if the Give exclusive mode applications priority check box is not selected and any other music application is running in the background. Exit all other applications before starting playback.

Sound skip occurs during playback.

  • Other applications may be running.
    Sound skip may occur if the application that places a high load on your computer is running simultaneously with DSD Direct Player.
    It is recommended to exit all other applications before starting DSD Direct Player.
  • An antivirus application or a timer recording may automatically start.
    Note that the timer recording may not work if you have set it during playback with DSD Direct Player.
    It is recommended to disable the virus scanning feature or the timer recording setting before starting DSD Direct Player.
  • Sound skip may occur if you play a WAV file stored on an external disc drive or on the network, depending on the access speed.
    Be sure to play the WAV file stored on the hard disk drive on your computer.
  • Sound skip may occur if you use a notebook computer in a power saving mode for playback with DSD Direct Player.
    Be sure to bring the computer back into the normal mode before starting DSD Direct Player.

ERROR is displayed on the right side of the track number.

The file may be corrupted.
Select other file or create it again with music software, such as SonicStage.


Trademarks

Copyright 2007 Sony Corporation

  • VAIO is a trademark of Sony Corporation.
  • "Direct Stream Digital" and DSD are trademarks of Sony Corporation.
  • ASIO is a trademark and software of Steinberg Media Technologies GmbH.
  • Windows is a registered trademark of Microsoft Corporation in the United States and other countries.
  • All other system names and product names appearing in this document are generally the registered trademarks or trademarks of their respective manufacturers. Further, the trademark (TM) and registered trademark (R) symbols are not indicated throughout this document.

  • Copying all or part of the contents of this software and Help, or renting the software without authorization is prohibited by copyright laws.
  • The Company cannot accept liability for damage or loss resulting from the use of this software, or for any claim from a third party.
  • This software must not be used in a system other than that specified.
  • The software specifications may be subject to change without notice.